Bug 6973 - datarootdir of new autoconf should be handled properly
Summary: datarootdir of new autoconf should be handled properly
Status: RESOLVED FIXED
Alias: None
Product: UIM
Classification: Unclassified
Component: Other (show other bugs)
Version: unspecified
Hardware: x86 (IA32) FreeBSD
: medium minor
Assignee: uim-bugs
QA Contact:
URL: http://pc8.2ch.net/test/read.cgi/linu...
Whiteboard:
Keywords:
Depends on:
Blocks: 6089
  Show dependency treegraph
 
Reported: 2006-05-19 23:18 UTC by YamaKen
Modified: 2006-07-07 13:00 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description YamaKen 2006-05-19 23:18:36 UTC
Following problem is reported. Thanks.

>config.status: WARNING: po/Makefile.in.in seems to ignore the --datarootdir setting
>config.status: WARNING: qt/chardict/po/Makefile.in.in seems to ignore the
--datarootdir setting
>config.status: WARNING: uim.pc.in seems to ignore the --datarootdir setting
Comment 1 Etsushi Kato 2006-05-21 15:25:39 UTC
OK.  Fixed in trunk r3466.
Comment 2 YamaKen 2006-07-07 13:00:46 UTC
The problem was not fixed by r3466. r3710 seems to effective fix.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.